/* normalise les marges et les remplissages  */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
margin: 0;
padding : 0;
}
/* normalise les tailles de polices pour les en-ttes */
h1, h2, h3, h4, h5, h6 {
font-size : 100%;
}
/* supprime list-style pour les listes */
ul {
list-style : none;
}
/* normalise les styles et graisse de fontes */
address, caption, cite, code, dfn, th, var {
font-style : normal;
font-weight : normal;
}
/* supprime les bordures dans les tableaux */
table {
border-collapse : collapse;
border-spacing : 0;
}
/* supprime les bordures dans les lments fieldset et img */
fieldset, img {
border : 0;
}
/* aligne le texte  gauche dans caption et th */
caption, th {
text-align : left;
}
/* supprime les apostrophes double (guillemets anglais) autour de q */
q:before, q:after {
content :'';
}
/* supprime le souslignage des liens et les met en noir */
a {
text-decoration : none;
color : #33c;
}
/*****************************************
		SITE
******************************************/

html {
background-color: #fff ;
}

body {
}

.bg-site {
position:absolute;
width:100%;
height:600px;
top:0;
left:0;
z-index:0;
background : transparent url(../images/theme01/bg-middle.jpg) 0 116px repeat-x;
}

.bg-fixed {
position:fixed;
}

.wrapper-site {
position : relative ;
margin : 0 auto;
text-align:center;
width:980px;
z-index:1;
}

.wrapper-site > div {
text-align :left;
}

.position-relative {
position : relative ;
}

.position-fixed {
position : fixed ;
}


/**		header site		**/

.header-site {
position: absolute;
top:0;
width:100%;
min-height:116px;
background : transparent url(../images/theme01/bg-header.jpg) 0 0 repeat-x;
z-index:20;
}

.position-header-fixed {
position:fixed ;
width:100%;
left:0;
top:0;
}

.header-google-map {
border-bottom : 5px solid #fff;
}


.logo {
position:absolute;
top:0;
left:0;
padding:5px 5px 5px 5px;
z-index:10;
}

.logo a, .logo a:hover {
text-decoration:none;
outline:none;
}

.logo p {
margin:0;
}

.top-right-header {
position:relative;
margin-left:200px;
padding-left:30px;		/**		same value as margin-right of .empty-column		**/
height:66px;
overflow:hidden;
z-index:1;
}

.translate {
position:relative;
float:right;
margin:4px 0 0 10px;
z-index:10;
}

#jflanguageselection {
margin:0;
}

.newsflash {
position:relative;
padding:26px 20px 5px 40px;
color: #999;
font-size:115%;
font-style:italic;
z-index:1;
}

.newsflash span {
color: #666;
font-style:normal;
}

.breadcrumb {
position : absolute;
bottom:0px;
right:0px;
height:18px;
font-size:90%;
z-index:10;
}

.breadcrumb h3 {
display : none;
}


#menu {
position:relative;
margin-left:200px;
clear:both;
z-index:20;
}

#menu > div {
position:relative;
height:37px;
margin-left:30px;		/**		same value as margin-right of .empty-column		**/
background: transparent url(../images/bg-menu.png) 0px 0px repeat-x;
border-bottom:20px solid #fff;
}

.special-google-map {
border-bottom : none !important;
margin-top:13px;
}


.shadow-left {
position : absolute;
height:333px;
width:5px;
left:-5px;
top:7px;
background: transparent url(../images/shadow-left.png) 0 0 no-repeat;
z-index:10;
}

.shadow-right {
position : absolute;
height:333px;
width:5px;
right:-5px;
top:7px;
background: transparent url(../images/shadow-right.png) 0 0 no-repeat;
z-index:10;
}

.special-google-map .shadow-left, .special-google-map .shadow-right {
display : none;
}


/**		middle-site	**/

.middle-site {
position : relative;
margin-top:116px;
border-top:2px solid #fff;
z-index:10;
}

.middle-site .left-column {
position:absolute;
padding:22px 0 6px 0;
margin-bottom:40px;
left:0;
z-index:10;
}

.empty-column {
float:left;
margin-right:30px;
height:1px;
}

.position-left-column-fixed > div {
position:fixed ;
}

.left-column .moduletable {
margin-bottom:25px;
}

.middle-site .right-column {
position:relative;
overflow:hidden;
background-color : #fff;
padding: 8px 24px 6px 24px;
margin-bottom:40px;
height:400px;
height:auto;
min-height : 400px;
z-index:5;
}

.left-column .grey, .user1 .grey, .user2 .grey, .user3 .grey, .user4 .grey, .user5 .grey, .user6 .grey {
background-color: #f1f1f1;
-moz-border-radius:4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}


.left-column .border, .user1 .border, .user2 .border, .user3 .border, .user4 .border, .user5 .border, .user6 .border {
-moz-border-radius:4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: 1px 1px 3px #ddd;
border:1px solid #d6d6d6;
}

.content-module {
padding:5px 10px;
}


.user1 .border, .user2 .border, .user3 .border,
.user1 .light, .user2 .light, .user3 .light,
.user1 .grey, .user2 .grey, .user3 .grey {
padding-top:0 !important;
margin-top:10px;
}

.user1 .border h3, .user2 .border h3, .user3 .border h3,
.user1 .light h3, .user2 .light h3, .user3 .light h3,
.user1 .grey h3, .user2 .grey h3, .user3 .grey h3 {
margin-top:6px;
}

.left-column .border table, .left-column .border table td, .left-column .border table th,
.user1 .border table, .user1 .border table td, .user1 .border table th,
.user2 .border table, .user2 .border table td, .user2 .border table th,
.user3 .border table, .user3 .border table td, .user3 .border table th,
.user4 .border table, .user4 .border table td, .user4 .border table th,
.user5 .border table, .user5 .border table td, .user5 .border table th,
.user6 .border table, .user6 .border table td, .user6 .border table th {
-moz-box-shadow: none;
border:none;
}

/**	content	**/

.content {
position:relative;
z-index:1;
}

.main_component {
margin-top:14px;
}


/**  users modules
**/

.users_top, .users_bottom {
margin: 0;
padding: 12px 0 8px 0;
clear:both;
width: 100%;
}
.users_bottom {
padding:20px 0 5px 0px;
}
.user1, .user4 {
float:left;
margin-right:25px;
}
.user3, .user6 {
float:right;
margin-left:25px;
}
.user2, .user5 {
position:relative;
overflow:hidden;
}
.user1, .user2, .user3, .user4, .user5, .user6 {
min-height:60px;
height:auto !important;
height:60px;
}

.user1 {
margin-right:14px;
padding-right:8px;
background: transparent url(../images/separator-user-top.gif) 100% 0 no-repeat;
}

.user3 {
margin-left:8px;
padding-left:14px;
background: transparent url(../images/separator-user-top.gif) 0 0 no-repeat;
}

/** Search module 	**/

.left-column .search {
position:relative;
z-index:1;
}

.left-column .search {
border:1px solid #bbb;
height:25px;
padding:3px 0px !important;
margin-left: -10px;
background : transparent url(../images/black-07.png) 0 0 repeat !important;
width:100%;
font-size:95%;
-moz-border-radius: 4px !important;
-webkit-border-radius: 4px !important;
-khtml-border-radius: 4px !important;
border-radius: 4px !important;
}

.left-column .search .inputbox {
border:0 none !important;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
-khtml-border-radius: 0px !important;
border-radius: 0px !important;
background-image:none !important;
padding : 5px 6px 0 17px !important;
color:#555;
}

.left-column .search .button {
position:absolute;
top:10px;
right:12px;
border:none;
background-image:none;
z-index:2;
}

.left-column .search .button:hover {
margin-top:1px;
}

.left-column .search label {
display:none;
}

.left-column .search input {
padding : 0 !important;
}

.left-column .search input.button {
border:none;
background-image:none;
background-color:transparent;
}

/**		google map module 		**/

.module_google_map {
position:relative;
margin-top:116px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
}

.module_google_map > div {
height:100%;
}


/**  ARTICLE  JOOMLA **/


/**	article info	**/

.article-info  {
font-size:90%;
margin:8px 0 15px 0;
}

.article-info-term  {
display:none;
}

/**		article index	**/

#article-index {
background: transparent url(../images/black-05.png) 0 0 repeat;
-moz-border-radius:6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
float: right;
margin: 10px 0 20px 30px;
clear : both;
padding: 8px;
width: 22%;
}


/* ++++++++++++++  position  ++++++++++++++ */

.blog-featured {
padding: 0;
}

.items-leading {
padding:0px 5px 10px 5px;
overflow:hidden;
margin-bottom:10px;
}

.row-separator {
display: block;
clear: both;
margin: 0;
border: 0px;
height:1px;
}

.item-separator {
display: none;
margin: 0px;
}

.shownocolumns {
width:98% !important;
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1 {
display: block;
float: none !important;
margin: 0 !important;
}

.cols-2 .column-1 {
width:46%;
float:left;
}

.cols-2 .column-2 {
width:46%;
float:right;
margin:0;
}

.cols-3 .column-1 {
float:left;
width:29%;
padding:0px 5px;
margin-right:4%;
}

.cols-3 .column-2 {
float:left;
width:29%;
margin-left:0;
padding:0px 5px;
}

.cols-3 .column-3 {
float:right;
width:29%;
padding:0px 5px;
}

.items-row {
overflow:hidden;
margin-bottom:10px !important;
}

.items-row h2 {
margin : 0 0 10px 0;
padding: 6px 0;
}

.column-1, .column-2, .column-3 {
padding:10px 5px;
}

.column-2 {
width:55%;
margin-left:40%;
}

.column-3 {
width:30%;
}

.blog-more {
padding:10px 5px
}


/**  BOTTOM  SITE	**/

.bottom_site {
position: relative;
background-color : #fff;
padding-top:4px;
height: 40px;
clear:both;
z-index:10;
}

.position-footer-fixed {
position:fixed ;
width:100%;
left:0;
bottom:0;
}

.bottom_site .wrapper-site {
border-top : 6px solid #eee;
margin : 0px auto 0 auto;
}

.bottom_menu {
float:right;
padding : 0px 0 0px 27px;
}

.address {
padding:5px 0 0 0px;
}

.address p {
margin: 0px;
}


/**	WEB 2	**/

#social-links {
position:relative;
float:right;
font-size:16px;
line-height:25px;
list-style:none;
height:26px;
width:auto;
margin:8px 0 0 3px ;
z-index:10;
}

#social-links li {
color:#676767;
float:left;
font-size:17px;
height:25px;
line-height:25px !important;
margin-left:4px;
vertical-align:middle;
}

/** for google +1 only 	**/
#social-links li > div {
margin: 5px 0 0 2px !important;
}

#twitter, #blogger, #facebook, #rss, #linkedin, #myspace, #delicious, #flickr, #youtube, #vimeo {
background: transparent url(../images/social-links.png) 0 0 no-repeat;
float:left;
height:25px;
text-indent:-9999px;
width:26px;
}

#twitter {
background-position:-162px 0;
}
#twitter:hover {
background-position:-162px -25px;
}

#flickr {
background-position:-190px 0;
}
#flickr:hover {
background-position:-190px -25px;
}

#youtube {
background-position:-217px 0;
}
#youtube:hover {
background-position:-217px -25px;
}

#vimeo {
background-position:-244px 0;
}
#vimeo:hover {
background-position:-244px -25px;
}

#blogger {
background-position:-54px 0;
}
#blogger:hover {
background-position:-54px -25px;
}

#facebook {
background-position:-108px 0;
}
#facebook:hover {
background-position:-108px -25px;
}

#delicious {
background-position:-81px 0;
}
#delicious:hover {
background-position:-81px -25px;
}

#rss {
background-position:-135px 0;
}
#rss:hover {
background-position:-135px -25px;
}

#linkedin {
background-position: 0px 0;
}
#linkedin:hover {
background-position: 0px -25px;
}

#myspace {
background-position:-27px 0;
}
#myspace:hover {
background-position:-27px -25px;
}



/**	BLOG LIST	**/
table.category {
width:100%;
margin-top:6px;
}
.sectiontableheader {
background: transparent url(../images/black-05.png) top left repeat;
padding:8px 5px;
}
.sectiontableheader a {
text-transform:uppercase;
color: #444;
text-decoration : none;
}
tr.sectiontableentry1 td, tr.even td {
background-color : transparent;
border-bottom: 1px dotted #444;
padding:8px 5px;
}
tr.sectiontableentry2 td, tr.odd td {
background: transparent url(../images/black-05.png) top left repeat;
border-bottom: 1px dotted #444;
padding:8px 5px;
}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {
background: transparent url(../images/black-10.png) top left repeat;
border-bottom: 1px dotted #444;
}
tr.sectiontableentry1 td a, tr.sectiontableentry2 td a {
text-decoration : none;
}
/**	FORMULAIRE	**/
.inputbox {
background: transparent url(../images/black-08.png) top left repeat;
border:1px solid #eee;
border-color:#ddd #bbb #bbb #ddd ;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
margin:0;
}
.inputbox:hover, .inputbox:focus {
background: transparent url(../images/black-10.png) top left repeat;
border-color: #bbb #ddd #ddd #bbb;
}
input, select, textarea, .inputbox {
font-size:100%;
padding:3px 3px;
}

select option {
color : #222 ;
}

/**  OTHERS  	**/
.clr {
clear:both;
}

/**	hack for the footer	**/

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {
display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
height: 1%;
}
.clearfix {
display: block;
}
/* End hide from IE-mac */


.logo_image {
background : transparent url(../images/logo.png) 0 0 no-repeat;
width:auto;
height:100px;
}
.logo_image:hover, .logo_image .sfhover {
background : transparent url(../images/logo_hover.png) 0 0 no-repeat;
}
/**	Polls	**/
.pollstableborder {
margin: 10px 0;
}
.pollstableborder tr {
display:block;
padding: 5px 0;
}
.pollstableborder tr .sectiontableentry1, .pollstableborder tr .sectiontableentry2 {
display:inline-block;
margin-right: 5px;
text-align:left;
}
/**	Virtuemart	**/
.cbContainer {
z-index:9999999;
}
.cbBox h3 {
color : #000;
line-height:13px;
}
.vmCartContainer, .vmCartContainer .inputbox, .vmCartContainer .inputbox:hover, .vmCartContainer .inputbox:focus {
color:#000;
}
/**	nivo slider	**/
.slider, .nivoSlider, .ari-image-slider-wrapper {
margin:0px;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
overflow:hidden;
}
body .ari-image-slider-wCtrlNav {
margin-bottom:0px;
}

/**	contact	**/

.contact h3 {
margin:20px 0;
}

.contact .panel .contact-form form, .contact .panel .contact-address {
margin:20px 0 0 0;
}

.contact-email div {
margin:0 0 10px;
padding:2px 0;
}

.contact-email label {
float:left;
width:17em;
}

#contact-email-copy  {
float:left;
margin-right:10px;
}

.contact {
padding-bottom:40px;
}

fieldset {
margin-bottom:20px;
}

fieldset > div {
margin-bottom:12px;
}

fieldset dt {
clear:left ;
float:left;
width:11em;
padding:3px 20px 3px 0 ;
}

fieldset dd {
float:left;
padding:3px 0 ;
}

#jform_contact_emailmsg {
width:237px;
}

.contact .button {
clear: left;
display: block;
float: none !important;
margin: 20px 0 0 0;
}

legend {
margin-bottom:15px;
font-weight:bold;
color: #000;
}

input, textarea {
background: transparent url(../images/black-03.png) top left repeat;
border:1px solid #eee;
border-color:#eee #ccc #ccc #eee ;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
margin:0;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
background: transparent url(../images/black-05.png) top left repeat;
border-color: #ccc #eee #eee #ccc;
}

.panel h3.pane-toggler a {
display:block;
background: transparent url(../images/slider_plus.png) right top no-repeat;
}
.panel h3.pane-toggler-down a {
display:block;
background: transparent  url(../images/slider_minus.png) right top no-repeat;
border-bottom:solid 1px #ddd;
padding-bottom:6px;
}

#member-registration > div, #user-registration > div {
margin-top:22px;
}

#editor-xtd-buttons {
float:left;
}

#editor-xtd-buttons .readmore a {
padding: 0 24px 0 6px;
border:none;
text-shadow:none;
margin-right:0;
font-style:normal;
font-size:11px;
color:#666;
float:left;
background-image:none;
}

.toggle-editor {
margin: 5px 0 0 0px;
}

.jicons-icons img {
float:left;
margin : 0px 10px 0 0;
}


/**		category list	**/

.categories-list ul {
padding:5px 5px 0 5px;
}

.categories-list ul li {
padding:15px 5px;
}

.categories-list ul li.first {
padding:5px;
}

.categories-list ul ul {
margin-left:15px;
}

.categories-list ul ul li {
padding:5px;
}

.categories-list ul li span.item-title {
display:block;
font-size:120%;
margin-bottom:10px;
}

.categories-list .category-desc {
margin: 9px 0 0 8px;
}

.categories-list .category-desc p {
margin: 4px 0 4px 0;
}

.categories-list dl {
font-size:90%;
font-style:italic;
margin: 4px 0 0 8px;
}

.categories-list dd, .categories-list dt {
display:inline-block;
margin-right:3px;
}

.contact-miscinfo .jicons-icons {
float:left;
margin: 1px 14px 0 0;
}

/**	login content	**/

.login-fields {
margin:10px 0;
}

.login-fields label {
float:left;
width:9em;
}

/**  Error Message contact form  **/
p.error {
}

#system-message-container #system-message {
background-color : #f5f5f5;
border : 1px dotted #bbb;
padding:14px 12px 8px 16px ;
margin-bottom:20px;
-moz-box-shadow:2px 2px 4px #ccc;
-webkit-box-shadow:2px 2px 4px #ccc;
box-shadow:2px 2px 4px #ccc;
margin-right:4px;
}

#system-message-container #system-message .error {
font-size:160%;
color: red ;
}

#system-message-container #system-message .message {
font-size:120%;
color: #000 !important;
}

#system-message-container ul {
margin : 0 !important;
}

#system-message-container li {
background-image : none !important;
padding : 8px 0 0 0 !important;
}

/**  editor  **/
.contentpaneopen_edit {
float: left;
}

.contentpaneopen_edit img {
}

/**	form required	**/

.form-required {
background: transparent url(../images/req.png) 0 7px no-repeat;
font-weight:bold;
margin:10px 0;
padding:10px 40px;
}

/**  pagebreak  **/
table.contenttoc {
padding:10px;
margin:10px;
}

table.contenttoc tr td {
padding:1px 0px
}

.pagenavcounter {
font-weight:bold;
}

/**	page nav	**/

ul.pagenav {
list-style-type:none;
overflow:hidden;
padding:0;
}

ul.pagenav li {
-moz-border-radius : 3px;
border:1px solid #ddd;
display:inline-block;
margin:0;
padding:0 9px;
position:relative;
line-height:2em;
background-image:none !important;
margin:0 3px !important;
padding:0 4px !important;
}

ul.pagenav li:hover {
background: transparent url(../images/black-05.png) 0 0 repeat !important;
}

ul.pagenav li a {
text-decoration:none;
}

ul.pagenav li.pagenav_prev {
float:left;
}

ul.pagenav li.pagenav_next {
float:right;
}


.list-footer ul li {
background-image : none !important;
padding : 1px 6px !important ;
margin : 0 4px !important;
}

.counter {
display : none;
}

/**	panel slider	**/

.pane-sliders {
margin:16px 0 10px 0; 
}

.panel {
border:1px solid #ddd;
background: transparent url(../images/black-03.png) 0 0 repeat;
margin-top:-1px;
}

.panel h3 {
padding : 9px;
margin:0;
}

.pane-slider {
border:0 solid;
margin:0;
padding:0 14px !important;
}

.jpane-slider {
border:0 solid;
margin:0;
padding:0 14px !important;
}

.panel h3.jpane-toggler-down a {
background: transparent url(../images/slider_minus.png) right top no-repeat;
display:block;
}

.panel h3.jpane-toggler a {
background: transparent url(../images/slider_plus.png) right top no-repeat;
display:block;
}

.panel .contact-form, .panel .contact-miscinfo  {
padding:10px 10px 10px 10px;
}

/**	weblinks	**/

table.weblinks, table.category {
font-size:1em;
margin:10px 10px 20px 0;
width:99%;
}

table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
background: transparent url(../images/black-07.png) 0 0 repeat;
color:#000000;
padding:7px;
}

table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a  {
color:#000000 !important;
}

table.weblinks td, table.category td {
padding:7px;
}

table.category, table.category th,table.category tr,table.category td {
border-color : #ddd;
}

.weblink-category a {
font-size:110%;
text-decoration:none;
font-weight:bold;
padding: 0 0 0 5px;
}

/**	pagination	**/

.pagination {
border-top:1px solid #dddddd;
margin: 10px 0;
padding: 10px 0;
}

.pagination ul {
list-style-type:none;
margin:0;
padding:0;
text-align:center;
}

.pagination li {
background : none !important;
display:inline;
padding:2px 5px !important;
text-align:left;
border:solid 1px #e2e2e2 !important;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
margin:0 2px !important;
}

.pagination li:hover {
color: #67655E !important;
}

.pagenav {
padding:2px;
}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev {
border:0;
}

.pagination li.pagination-start ,
.pagination li.pagination-start  span {
padding:0;
}

p.counter {
float:right;
margin: 0 0 14px 0;
}

/**	items more	**/

.items-more h3 {
border-bottom:1px solid #ddd;
border-top:1px solid #ddd;
color:#444444;
}

.items-more h3 {
font-size:115%;
font-weight:normal;
margin:0;
padding:5px;
}

/** translate	**/

.mod-languages ul {
margin-top:10px !important;
}

.mod-languages ul li {
display:inline;
}

/**		search form		**/

#searchForm {
margin-top:20px;
}

#searchForm fieldset {
margin:8px 0;
}

#searchForm fieldset legend {
padding:25px 0 5px 0;
font-weight:bold;
text-decoration:underline;
font-size:110%;
}

#searchForm fieldset > div {
margin:6px 0;
}







/** 	contact tabs 	**/

dl.tabs {
clear: both;
float: left;
margin: 50px 0 0;
z-index: 50;
}

div.current {
border: 1px solid #ddd;
clear: both;
padding: 10px;
}

div.current dd {
margin: 0;
padding: 0;
}

dl.tabs dt {
background: none repeat scroll 0 0 #F0F0F0;
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
border-top: 1px solid #ddd;
color: #666666;
float: left;
margin-right: 3px;
padding: 4px 10px;
}

#main dl.tabs h3, #main2 dl.tabs h3 {
margin: 0;
}

.contact .tabs h3 {
margin: 0;
padding : 4px 12px;
}

.open h3 a {
text-decoration : none;
font-weight:bold;
}


/** 	registration 		**/

.profile-edit form#member-profile fieldset dd, .registration form#member-registration fieldset dd {
float:none;
}

/**		tooltips form 		**/

.tip-wrap {
background-color:#fff;
border:1px solid #bbb;
border-radius : 6px;
color : #666;
z-index:999;
}

.tip {
padding : 8px 8px 16px 8px;
min-width:160px;
}

.tip-wrap .tip-top, .tip-wrap .tip, .tip-wrap .tip-bottom {
background-image : none;
height:auto;
}

.tip-title {
color : #028bc0;
margin: -2px 0 4px 0;
}



/**  Error Message contact form  **/
p.error {
}

#system-message-container #system-message {
background-color : #f5f5f5;
border : 1px dotted #bbb;
padding:14px 12px 8px 16px ;
margin: 12px 4px 20px 0;
-moz-box-shadow:2px 2px 4px #ccc;
-webkit-box-shadow:2px 2px 4px #ccc;
box-shadow:2px 2px 4px #ccc;
}

#system-message-container #system-message .error {
font-size:140%;
color: red ;
}

#system-message-container #system-message .message {
font-size:100%;
color: #000 !important;
}

#system-message-container ul {
margin : 0 !important;
}

#system-message-container li {
background-image : none !important;
padding : 8px 0 0 0 !important;
}
